## kaccessible 4.8.4

=== debian/changelog ===
kaccessible (4:4.8.4-3) unstable; urgency=low

  * The "I missed the epoch" release.
  * Fix debian/copyright, the license it's LGPL-2+.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 21 Jun 2012 13:26:42 -0300

kaccessible (4.8.4-2) unstable; urgency=low

  * Add Breaks+Replaces to kaccessible-dbg againt kdeaccessibility-dbg.
  * Improve kaccessible-dbg's description.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 18 Jun 2012 13:30:55 -0300

kaccessible (4.8.4-1) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Initial packaging, split from kdeaccesibility.
  * Update Standards-Version to 3.9.3, no changes needed.
  * Add a watch file.
  * Add myself to Uploaders.
  * Create a -dbg package.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 17 Jun 2012 18:47:36 -0300
