=== debian/control ===
Source: kaccessible
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: 
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.9.2),
 libspeechd-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kdeaccessibility/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kdeaccessibility/ubuntu

Package: kaccessible
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: accessibility services for Qt applications
 kaccessible implements a QAccessibleBridgePlugin to provide accessibility
 services like focus tracking and a screen reader.
 .
 Components:
  * kaccessibleapp: a D-Bus activation service that acts as proxy.
  * kaccessiblebridge: a Qt plugin which will be loaded by the QAccessible
    framework in each Qt and KDE application.
 .
 This package is part of the KDE accessibility module.
