## kaccessible 4.10.2

=== debian/changelog ===
kaccessible (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:35:58 +0200

kaccessible (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Drop obsolete lintian-overrides file from kdeaccessibility 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:12:37 +0000
