=== debian/control ===
Source: kaccessible
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
 Modestas Vainius <modax@debian.org>,
 Eshat Cakar <info@eshat.de>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: kdelibs5-dev (>= 4:4.11.2),
 kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 libspeechd-dev,
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kaccessible
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kaccessible
X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kaccessible.git
X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kaccessible.git

Package: kaccessible
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: accessibility services for Qt applications
 kaccessible implements a QAccessibleBridgePlugin to provide accessibility
 services like focus tracking and a screen reader.
 .
 Components:
  * kaccessibleapp: a D-Bus activation service that acts as proxy.
  * kaccessiblebridge: a Qt plugin which will be loaded by the QAccessible
    framework in each Qt and KDE application.
 .
 This package is part of the KDE accessibility module.

Package: kaccessible-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kaccessible (= ${binary:Version}), ${misc:Depends}
Breaks: kdeaccessibility-dbg (<< 4:4.8)
Replaces: kdeaccessibility-dbg (<< 4:4.8)
Description: debugging symbols for kaccessible
 This package contains the debugging symbols for kaccessible. It is to be used
 in order to be able provide proper back traces for possible crashes or for
 running kaccessible in gdb or valgrind for meaningful output
 .
 This package is part of the KDE accessibility module.
