=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: kaccessible
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
  Modestas Vainius <modax@debian.org>,
  Eshat Cakar <info@eshat.de>,
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.11.2),
- kde-sc-dev-latest (>= 4:4.10),
+Build-Depends: kdelibs5-dev (>= 4:4.11),
+ kde-sc-dev-latest (>= 4:4.11),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- libspeechd-dev,
+ libspeechd-dev
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kaccessible
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kaccessible
-X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kaccessible.git
-X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kaccessible.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kaccessible.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kaccessible.git
 
 Package: kaccessible
 Architecture: any
