=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Eshat Cakar <info@eshat.de>,
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.12.3),
+Build-Depends: kdelibs5-dev (>= 4:4.13.0),
  kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
  libspeechd-dev,
