## kaccessible 4.14.0

=== debian/changelog ===
kaccessible (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 18:15:24 +0200

kaccessible (4:4.12.2-2) unstable; urgency=medium

  * Update copyright Upstream-Name.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:23:54 +0200

kaccessible (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:35 +0100
