=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                kdelibs5-dev,
                libspeechd-dev,
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kaccessible.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kaccessible.git
