=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kaccessible.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kaccessible.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kaccessible.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kaccessible.git
 
 Package: kaccessible
 Architecture: any
