## kaccessible 16.08.0

=== debian/changelog ===
kaccessible (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove kaccessible.install, no more used now

 -- Pino Toscano <pino@debian.org>  Tue, 23 Aug 2016 22:30:00 +0200

kaccessible (4:14.12.2-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Migrate to the automatic dbgsym packages

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 15:49:23 +0200
