=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                kdelibs5-dev,
                libspeechd-dev,
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kaccessible.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kaccessible.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kaccessible.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kaccessible.git
 
 Package: kaccessible
 Architecture: any
@@ -31,17 +31,3 @@
     framework in each Qt and KDE application.
  .
  This package is part of the KDE accessibility module.
-
-Package: kaccessible-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: kaccessible (= ${binary:Version}), ${misc:Depends}
-Breaks: kdeaccessibility-dbg (<< 4:4.8)
-Replaces: kdeaccessibility-dbg (<< 4:4.8)
-Description: debugging symbols for kaccessible
- This package contains the debugging symbols for kaccessible. It is to be used
- in order to be able provide proper back traces for possible crashes or for
- running kaccessible in gdb or valgrind for meaningful output
- .
- This package is part of the KDE accessibility module.
