## kaccessible 17.08.3

=== debian/changelog ===
kaccessible (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 09:17:35 +0100
