=== debian/control ===
Source: kaccessible
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               libspeechd-dev,
               pkg-kde-tools (>= 0.14)
Standards-Version: 4.1.3
Homepage: http://www.kde.org
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kaccessible.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kaccessible.git

Package: kaccessible
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: accessibility services for Qt applications
 kaccessible implements a QAccessibleBridgePlugin to provide accessibility
 services like focus tracking and a screen reader.
 .
 Components:
  * kaccessibleapp: a D-Bus activation service that acts as proxy.
  * kaccessiblebridge: a Qt plugin which will be loaded by the QAccessible
    framework in each Qt and KDE application.
 .
 This package is part of the KDE accessibility module.
